Múltiples vulnerabilidades en Mozilla Thunderbird podrían permitir la ejecución de código arbitrario

PARCHE: AHORA


La explotación exitosa de la más grave de estas vulnerabilidades podría permitir la ejecución de código arbitrario. Dependiendo de los privilegios asociados con el usuario, un atacante podría instalar programas; ver, cambiar o eliminar datos; o crear nuevas cuentas con plenos derechos de usuario.



Referencias


Mozilla:

https://www.mozilla.org/en-US/security/advisories/mfsa2019-30/

https://www.mozilla.org/en-US/security/advisories/mfsa2019-29/



CVE:

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-11739

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-11740

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-11742

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-11743

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-11744

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-11746

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-11752




CronUp nace con la misión de maximizar la tranquilidad de las empresas, anticipando situaciones de riesgo que puedan afectar a sus procesos de negocio, provisión de servicios a clientes y canales electrónicos expuestos a Internet.

Contacto

Síguenos en

  • Icono social LinkedIn
  • Facebook icono social